<?xml version="1.0"?>
<piston_engine name="IO-360-A1B6">
    <ram-air-factor>1.0</ram-air-factor>
    <minmp unit="INHG"> 10.0 </minmp>
    <maxmp unit="INHG"> 29.2 </maxmp>
    <displacement unit="IN3"> 360.00 </displacement>
    <bore unit="IN">4.438</bore>
    <stroke unit="IN">3.875</stroke>
    <cylinders>6</cylinders>
    <compression-ratio>7.5</compression-ratio>
    <bsfc unit="LBS/HP*HR">0.370</bsfc>
    <volumetric-efficiency>0.60</volumetric-efficiency>
    <maxhp>200</maxhp>
    <cycles> 4.0 </cycles>
    <idlerpm> 500.0 </idlerpm>
    <maxrpm> 2575 </maxrpm>
    <numboostspeeds>1</numboostspeeds>
    <boostoverride>0</boostoverride>
    <ratedboost1>6</ratedboost1>
    <ratedaltitude1>12000</ratedaltitude1>
    <ratedpower1>215</ratedpower1>
    <ratedrpm1>2575</ratedrpm1>
</piston_engine>
